---
term: nasakumax
slug: nasakumax
alt forms: []
search terms:
  glb:
  - nasakumax
  eng:
  - handkerchief
  epo:
  - naztuko
  spa:
  - pañuelo
ipa: nasakuˈmaʃ
ipa link: http://ipa-reader.xyz/?text=nasakuˈmaʃ&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: handkerchief
  epo: naztuko
  spa: pa&ntilde;uelo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - handkerchief
  epo:
  - - naztuko
  spa:
  - - pañuelo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - nasa
  - +
  - -kumax
  derived trans:
  - slug: nasa
    text: nasa
    word class: b.oj
    trans:
      eng: nose; smell
      epo: nazo; flari
      spa: nariz; oler, olfatear
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kumax
    text: -kumax
    word class: b xfik
    trans:
      eng: piece of cloth (<em>for specific purpose</em>)
      epo: tuko (<em>por specifa celo</em>)
      spa: (trozo de) tela, trapo, pa&ntilde;o, bayeta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bax:
    word class: p
    term: bax
    eng: under, beneath, below
    epo: sub (rekte sub io alia)
    spa: bajo, debajo de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hufax:
    word class: b
    term: hufax
    eng: bat (<em>animal</em>), <em>Chiroptera</em>
    epo: ĥiroptero, kiroptero, vesperto
    spa: murci&eacute;lago, <em>Chiroptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  max:
    word class: d
    term: max
    eng: more
    epo: pli
    spa: m&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mustax:
    word class: b
    term: mustax
    eng: moustache
    epo: lipharoj, liphararo
    spa: bigote
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plax:
    word class: b.oj
    term: plax
    eng: splash, splatter; splash, splatter
    epo: plaŭdo; plaŭdi
    spa: salpicadura, chapoteo; salpicar, chapotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kumax
- kumax
...
